.hsfc-Step__Content {
  padding: 0!important;
}

:root {
  
/** Global **/
  --hsf-global__font-family: 'Luciole-Regular';
  --hsf-global__font-size: 14px;
  --hsf-global__color: #3D3D3F;
  --hsf-background__background-color: #fff;
  
  /** Button **/
  --hsf-button__font-family: 'Luciole-Regular';
  --hsf-button__font-size: 14px;
  --hsf-button__color:	#fff;
  --hsf-button__background-color:	#83A325;
  --hsf-button__border-radius: 30px;
  --hsf-button__padding:	15px 30px 13px;
  --hsf-button__text-transform:	uppercase;
  
  /** Rich Text **/
  --hsf-richtext__font-size : 14px;
  --hsf-richtext__font-family: 'Luciole-Regular';
  --hsf-richtext__color: #3D3D3F;
  
  /** Heading **/
  --hsf-heading__color: #3D3D3F;
  --hsf-heading__font-family: 'Luciole-Regular';
  --hsf-heading__font-size: 16px!important;
  
  /** Error Alert **/
  --hsf-erroralert__font-size: 12px!important;
  --hsf-erroralert__font-family: 'Luciole-Regular';
  --hsf-erroralert__color: #e51520;
  
  /** Info Alert **/
  --hsf-infoalert__font-family: 'Luciole-Regular';
  --hsf-infoalert__font-size: 12px!important;
  --hsf-infoalert__color: #3D3D3F;
  
   /** Field Input **/
  --hsf-field-label__font-family: 'Luciole-Regular';
  --hsf-field-label__font-size: 14px;
  --hsf-field-label__color: #3D3D3F;	
  --hsf-field-label-requiredindicator__color	
  --hsf-field-description__font-family: 'Luciole-Regular';
  --hsf-field-description__color: #3D3D3F;		
  --hsf-field-footer__font-family: 'Luciole-Regular';
  --hsf-field-footer__color: #3D3D3F;	
  --hsf-field-input__font-family: 'Luciole-Regular';	
  --hsf-field-input__color: #3D3D3F;		
  --hsf-field-input__background-color: #FAFAFA;
  --hsf-field-input__placeholder-color: #D7DFE6;	
  --hsf-field-input__border-color: #D7DFE6;	
  --hsf-field-input__border-width: 1px;
  --hsf-field-input__border-radius: 5px;	
  --hsf-field-input__padding: 10px;
  
  /** Field Textarea **/
  --hsf-field-textarea__font-family: 'Luciole-Regular';	
  --hsf-field-textarea__color: #3D3D3F;	
  --hsf-field-textarea__background-color: #FAFAFA;
  --hsf-field-textarea__placeholder-color: #D7DFE6;		
  --hsf-field-textarea__border-color: #D7DFE6;	
  --hsf-field-textarea__border-width: 1px;	
  --hsf-field-textarea__border-radius: 5px;	
  --hsf-field-textarea__padding: 10px;
  
  /** Field Checkbox **/
  --hsf-field-checkbox__padding: 10px;	
  --hsf-field-checkbox__background-color: #FAFAFA;	
  --hsf-field-checkbox__color: #3D3D3F;	
  --hsf-field-checkbox__border-color: 5px;		
  --hsf-field-checkbox__border-width: 1px;	
  
  /** Field Radio **/
  --hsf-field-radio__padding: 10px;	
  --hsf-field-radio__background-color: #FAFAFA;	
  --hsf-field-radio__color: #3D3D3F;	
  --hsf-field-radio__border-color: 5px;			
  --hsf-field-radio__border-width: 1px;	
   
}

.hsfc-FieldLabel {
  margin: 0!important;
}